a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}

 html,body{
   	    height: 100%;
          margin : 0px;
          padding: 0px;
          
   }
   body{
     overflow:hidden;
	 
	 
   }
   
    #content{
   	   height: 100%
   }
 
   #mainbox{
	   background-color:#FFF;
	   width:100%;
   }
   #Header{
   	   width: 100%;
   	   height: 170px;
   	   
         padding: 0px 20px 20px 20px;
         top: 0px;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         position:fixed;
		 background-color:#FFF;
		 z-index:999999;
		 border-bottom:#000 solid 5px;
   }
   
   #mainBorderTop{
	   width: 100%;
	   top: 140px;
	   height:30px;
	    -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         position:fixed;
		
   }
    #mainBorderLeft{
	  width: 40px;
	   left: 0px;
	   height:100%;
	   top:140px;
	    -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         position:fixed;
		
   }
    #mainBorderRight{
	   width: 40px;
	   right: 0px;
	   height:100%;
	   top:140px;
	    -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         position:fixed;
	
   }
    #mainBorderBottom{
	   width: 100%;
	   bottom: 0px;
	   height:30px;
	    -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         position:fixed;
		
   }
   #mainCont{
   		width: 100%;
   		height: 100% ;
   		
         padding: 0px 0px 0px 0px;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;

   }
   .pageCont1{
   		float: left;
   		width: 100%;
   		height: 100%;		
        
         display: inline;
          padding: 160px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
          box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
		  background-color:#FFFFFF;
		  z-index:100;
		  
   }

   .pageCont2{
         float: left;
         width: 100%;
         height: 100%;
        
        
         display: inline;
         padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
		  
   }

   .pageCont3{
         float: left;
         width: 100%;
         height: 100%;
       
        
         display: inline;
      padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont4{
         float: left;
         width: 100%;
         height: 100%;
       
        
         display: inline;
     padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont5{
         float: left;
         width: 100%;
         height: 100%;
        
        
         display: inline;
      padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont6{
         float: left;
         width: 100%;
         height: 100%;
      
        
         display: inline;
    padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont7{
         float: left;
         width: 100%;
         height: 95%;
       
        
         display: inline;
         padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
		
   }    

   .pageCont8{
         float: left;
         width: 100%;
         height: 100%;
        
        
         display: inline;
    padding: 165px 0px 0px 0px;
		 
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont9{
         float: left;
         width: 100%;
         height: 100%;
       
        
         display: inline;
       padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont10{
         float: left;
         width: 100%;
         height: 100%;
         
        
         display: inline;
      padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }    

   .pageCont11{
         float: left;
         width: 100%;
         height: 100%;
       
        
         display: inline;
     padding: 165px 0px 0px 0px;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
   }

   .blankCont{  
         float: left;       
         width: 100%;
         height: 10x;
         background-color:#CCCCCC;
        
         display: inline;
         

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
   }            

   .pageSubCont{
   		float: left;
   		width: 400px;
   		height: 400px;
   		border: double 1px #0000FF;	
           margin: auto ;

         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		  font-family:"微軟正黑體";
		  font-size:17px;
		  line-height:25px;
		  letter-spacing:1px;
         
   }

   .Footer{
   		width: 100%;
   		height: 60px;
         bottom: 0px;
   	  
   	   float: left;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         position:fixed;
		 text-align:center;
		 font-family:Arial, Helvetica, sans-serif;
		 font-size:13px;
		 color:#000;
		
   }
.menu{
	float:right	;
	padding-right:20px;
}

.logo{
	float:left	;
	margin-right:20px;
	margin-left:20px;
	margin-top:45px;
	margin-bottom:25px;
	width:100%;
}

.menubtn{
	float:left;
	margin-left:20px;
	margin-right:20px;   	
	width:100%;
}

.pageContTitle{
	padding-left:50px;
	padding-right:50px;
	float:left;
}

.pageContSubTitle{
	padding-left:0px;
	padding-right:0px;
	float:right;
}

.langchoice1{
	font-size:12px;
	font-family:"微軟正黑體";
	color:#F30;	
}

.langchoice2{
	font-size:12px;
	font-family:"微軟正黑體",Arial, Helvetica, sans-serif ; 	
	color:#333;	
}

.topMenu2{
	padding-right:20px;	
	-webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
}

.sliderdiv{
	        width:100%; 
			height:100%; 
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-position: center;
			
}

.pageitem{
	float:left;
	padding:52px 20px 0px 0px;
   	-webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
		 display:inline;
		 white-space: nowrap;
		 overflow:visible;
}

.pageSub{
	width:100%;
	height:100%;
	border:double;
	float:inherit;
}

.historyyear{
     width:100px;
	 background-image:url(../tw/images/about/point.jpg);
	 background-position:right;
	 background-repeat:no-repeat;
	 height:47px;	
	 float:left;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:35px;
	 color:#000;
	 padding-top:20px;
	 padding-right:5px;
	 text-align:right;
	
}

.historyyearo{
     width:100px;
	 background-image:url(../tw/images/about/point_o.jpg);
	 background-position:right;
	 background-repeat:no-repeat;
	 height:47px;	
	 float:left;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:35px;
	 color:#000;
	 padding-top:20px;
	 padding-right:5px;
	 text-align:right;
	
}

.historytxt{
     font-family:"微軟正黑體";
	 font-size:21px;
	 color:#000;
	
	 text-align:left;
	 line-height:30px; 
	 letter-spacing:1px;
	 
	 
}

.historyyear2{
     width:60px;
	 background-image:url(../tw/images/news/point2.jpg);
	 background-position:right;
	 background-repeat:no-repeat;
	 height:47px;	
	 float:left;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:35px;
	 color:#000;
	 padding-top:20px;
	 padding-right:5px;
	 text-align:right;
	
}

.historyyear2o{
     width:60px;
	 background-image:url(../tw/images/news/point2o.jpg);
	 background-position:right;
	 background-repeat:no-repeat;
	 height:47px;	
	 float:left;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:35px;
	 color:#000;
	 padding-top:20px;
	 padding-right:5px;
	 text-align:right;
	
}

.historytxt a{color:#000000;text-decoration:none;}
.historytxt a:link{color:#000000;text-decoration:none;}
.historytxt a:visited{color:#000000;text-decoration:none;}
.historytxt a:hover{color:#0279fc;text-decoration:none;}
.historytxt a:active{color:#000000;}

.prodlist{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:24%;
	padding:10px;
	/*float:left;	*/
}
.prodpic{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width:100%
}

.prodname{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width:100%;
	font-family:"微軟正黑體";
	color:#FFF;
	font-size:21px;
	line-height:50px;
	letter-spacing:1px;
	height:50px;
	vertical-align:middle;
}

.prodlist2{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:32%;
	padding:10px;
	float:left;
	text-align:center;

}

.prodpic2{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width:85%;
	margin-left:20px;
}


.prodname2{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width:85%;
	font-family:"微軟正黑體";
	color:#FFF;
	font-size:21px;
	line-height:50px;
	letter-spacing:1px;
	height:50px;
	vertical-align:middle;
	margin-left:20px;
}

#pageaboutcookie{
	padding-left:120px;	
	font-family:"微軟正黑體";
	font-size:19px;
	letter-spacing:2px;
	color:#000000;	
}

#pageaboutcookie a{color:#000000;text-decoration:none;}
#pageaboutcookie a:link{color:#000000;text-decoration:none;}
#pageaboutcookie a:visited{color:#000000;text-decoration:none;}
#pageaboutcookie a:hover{color:#0279fc;text-decoration:none;}
#pageaboutcookie a:active{color:#000000;}

.subconttitle{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float:left;
	width:1000px;
}

.subcontarea{
	
	float:left;	
	width:95%;
	padding-left:0px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
	
}

.subcontbottom{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float:left;	
	width:1200px;
	padding-left:0px;
}

.txt1{font-size:14px;color:#666666; line-height:24px; font-family:"微軟正黑體" ; text-align:left;}
.txt1 a{color:#666666;text-decoration:none;}
.txt1 a:link{color:#666666;text-decoration:none;}
.txt1 a:visited{color:#666666;text-decoration:none;}
.txt1 a:hover{color:#0279fc;text-decoration:none;}
.txt1 a:active{color:#666666;}

.txt2{font-size:17px;color:#FFFFFF; line-height:34px; font-family:"微軟正黑體" ; text-align:left;}
.txt2 a{color:#FFFFFF;text-decoration:none;}
.txt2 a:link{color:#FFFFFF;text-decoration:none;}
.txt2 a:visited{color:#FFFFFF;text-decoration:none;}
.txt2 a:hover{color:#FFFFFF;text-decoration:none;}
.txt2 a:active{color:#FFFFFF;}

.txt2a{font-size:17px;color:#000000; line-height:34px; font-family:"微軟正黑體" ; text-align:left;}
.txt2a a{color:#000000;text-decoration:none;}
.txt2a a:link{color:#000000;text-decoration:none;}
.txt2a a:visited{color:#000000;text-decoration:none;}
.txt2a a:hover{color:#000000;text-decoration:none;}
.txt2a a:active{color:#000000;}



.txt3{font-size:17px;color:#900; line-height:34px; font-family:"微軟正黑體" ; text-align:left;}
.txt3 a{color:#900;text-decoration:none;}
.txt3 a:link{color:#900;text-decoration:none;}
.txt3 a:visited{color:#900;text-decoration:none;}
.txt3 a:hover{color:#0279fc;text-decoration:none;}
.txt3 a:active{color:#900;}

.txt4{font-size:21px;color:#000000; line-height:34px; font-family:"微軟正黑體" ; text-align:left;}
.txt4 a{color:#333333;text-decoration:none;}
.txt4 a:link{color:#333333;text-decoration:none;}
.txt4 a:visited{color:#333333;text-decoration:none;}
.txt4 a:hover{color:#0279fc;text-decoration:none;}
.txt4 a:active{color:#333333;}

.txt5{font-size:15px;color:#000000; line-height:20px; font-family:"微軟正黑體" ; text-align:left;}
.txt5 a{color:#333333;text-decoration:none;}
.txt5 a:link{color:#333333;text-decoration:none;}
.txt5 a:visited{color:#333333;text-decoration:none;}
.txt5 a:hover{color:#0279fc;text-decoration:none;}
.txt5 a:active{color:#333333;}

.txt6{font-size:15px;color:#000000; line-height:20px; font-family:"微軟正黑體" ; text-align:center;}
.txt6 a{color:#333333;text-decoration:none;}
.txt6 a:link{color:#333333;text-decoration:none;}
.txt6 a:visited{color:#333333;text-decoration:none;}
.txt6 a:hover{color:#0279fc;text-decoration:none;}
.txt6 a:active{color:#333333;}